Wasco Billing (Web) - Bug #12927

Consumption page - Water Usage Chart - remove K ..value already in 1000 gallons

Shruti Mam...no need to show k here
02/25/2025 02:25 PM - priyanka Sharma

. Discussed with

Status: Closed Start date: 02/25/2025
Priority: Normal Due date:
Assignee: Anshuman Wankhede % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.75 hour
Description
clipboard-202502251424-kyek0.png
History
#1 - 02/26/2025 05:36 PM - Anshuman Wankhede
- Status changed from New to Resolved
#2 - 02/27/2025 12:02 PM - priyanka Sharma
- Status changed from Resolved to Closed
Files
